<?php
$env = [];
$file = file('.env');
foreach($file as $value){

    if (trim($value) == '') {
        continue;
    }
    $splitValue = preg_split('/[=]/', $value, 2);

    $env[$splitValue[0]] = trim($splitValue[1]);
}

// echo $env['DB_HOST'];
// echo $env['DB_USERNAME'];
// echo $env['DB_PASSWORD'];

print_r($argv);

exit();
$connection = mysqli_connect(
    (string)$env['DB_HOST'],
    (string)$env['DB_USERNAME'],
    (string)$env['DB_PASSWORD'],
    ''
);
$connection->query('CREATE DATABASE IF NOT EXISTS '. $env['DB_DATABASE'] .';');
$connection->close();
echo 'done';